Project

General

Profile

Bug #820

cmake error on Debian Lenny

Added by DeepDiver almost 11 years ago. Updated almost 11 years ago.

Status:
Resolved
Priority:
Normal
Assignee:
-
Category:
Build System
Target version:
Start date:
10/06/2009
Due date:
% Done:

100%

Estimated time:
Version:
0.5-pre
OS:
Linux

Description

Debian Lenny (current stable) ships version 2.6-patch 0
this version has trouble understanding icons/CMakeLists.txt.

Here is the patch:

debian.lenny.cmake.diff (750 Bytes) debian.lenny.cmake.diff DeepDiver, 10/06/2009 12:09 AM

Associated revisions

Revision 92f9da90 (diff)
Added by Manuel Nickschas almost 11 years ago

Build with deprecated cmake versions

Simplified the conditionals a bit. Thanks to DeepDiver for pointing this out.

Fixes #820.

History

#1 Updated by Sputnick almost 11 years ago

  • Status changed from New to Resolved
  • % Done changed from 0 to 100

Also available in: Atom PDF